body { font-family: Georgia, "Book Antiqua", Palatino, "Times New Roman", Times, Utopia, serif; 
	font-size: 11pt;
	color: #000;
	background-color: #FFF;
 }

/* @page { margin: 7.5%; } */

a { color: #00F; text-decoration: none; }
#top a[href]:after {  /* attention, IE6 ne comprend pas le sélecteur href, IE6 et IE7 ne comprennent pas la pseudo-class after  */
	content: " (" attr(href) ")";
	font-weight: normal;
 }
#Menu { display: none; }
.centre { text-align: center; margin: auto; }
.droite { text-align: right; }
.gauche { text-align: left; }
.j { text-align: justify; }
.surligne { font-weight: bold; }
acronym { border: none; }
abbr[title]:after, acronym[title]:after { content: "(" attr(title) ")"; font-style: italic; }
